@charset "utf-8";
/* CSS Document */

.company-table{
	display:table;
	table-layout:auto;
	}

.company-table .tr{
	border-bottom:1px solid #ccc;
	}

.company-table .td{
	border-bottom:1px solid #ccc;
	padding:4px;
	}
.company-table .ttl{
	font-weight:bold;
	font-size:12px;
	}

@media (min-width: 768px) {

}

@media (min-width: 992px){

}
